[Exterior]
0 = eksterior\toei6000-6182.animated
1 = eksterior\toei6000-6185.animated
2 = eksterior\toei6000-6152.animated
3 = eksterior\toei6000-6255.animated
4 = eksterior\toei6000-6236.animated
5 = eksterior\toei6000-6217.animated

